﻿.bootstrap-notify-container {
    width: 320px;
    // text-align: center;

    span[data-notify="title"] {
        margin-bottom: 5px;
        display: inline-block;
        font-weight: bold;
    }
    span[data-notify="message"] {
        display: block;
    }
}
